Subject: Ackanomic Digest V1 #96
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Tuesday, July 9 1996         Volume 01 : Number 096

----------------------------------------------------------------------

Date: Mon, 8 Jul 1996 18:10:02 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Acka: CFJ 219 Verdict 

At 08:50 PM 7/8/96 -0400, you wrote:
>Malenkai wrote:
>> 
>> 
>> My first question: "Is R423 wholly inconsistent with R104?"
>> 
>
>Although not really a basis for this judgement, R 108 does not require
>the rules to be "wholly inconsistent", but only "inconsistent in some
>way" to void them. R 108 is dangerous, and I have spent heal the game
>trying to find interesting ways to use it :)
>
>Malenkai

It is a good point.  What I was trying to get at is whether there was
a reasonable interpretation of R423 that would make it NOT consistant
in every way with R108.

There is a question as to whether that is the proper way to go about
this.  I had to choose between:

1) Seeing if there was a reasonable interpretation of R423 that was
completely consistant with R108 (and other immutable Rules.)  OR

2) Seeing if the most obvious interpretation of R423 was inconsistant
in any way with R108.

It was a tough choice, but I went with #1.

- -pTang1001001sos

------------------------------

Date: Mon, 08 Jul 1996 21:42:19 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: official

Mark Nau wrote:
> 
> By the power vested in me by R115, I announce my possession
> of the following acka-entity:
> 
> The Evil Ballot Stuffer has all of the following attributes:
> 

Gee, by R115, I'll give myself one that grants 25 billion votes.
Anyone want to buy it? 

Malenkai

------------------------------

Date: Mon, 8 Jul 1996 22:32:47 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Justice selection

The 5 day standard confirmation period for my selection of pTang1001001sos
as Justice has ended.  snowgod, De'ghew, and this is not a name voted No.
ThinMan failed to post a vote, so by rule 648, he is deemed to have voted
Yes, and is held in Contempt.  There are no penalties defined for being
held in Contempt.  With 3 votes of No and 1 vote of Yes, the candidate is
not confirmed.

My next selection for Justice is mr cwm.
Senators have 5 days to post their votes.

------------------------------

Date: Tue, 9 Jul 96 00:06:54 -0400
From: this is not a name <[email-masked]>
Subject: Re: Acka: Justice selection

/dev/joe wrote:
>My next selection for Justice is mr cwm.
>Senators have 5 days to post their votes.

I vote yes to confirm mr cwm.

this is not a name
Acting Senator (Seat D)

- --
        Mike Epstein     [email-masked]     Long Island, NY
"I've had a perfectly wonderful evening.  But this wasn't it."
                                       --Groucho Marx
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

Date: Mon, 8 Jul 1996 23:49:38 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: Official 

Although the question is now moot, I hereby vote YES to confirm pTang1001001sos
as a Justice of the Supreme Court.

ThinMan
Senator

------------------------------

End of Ackanomic Digest V1 #96
******************************